cURL
curl --request GET \ --url https://api-v3.raydium.io/mint/list
{ "id": "<string>", "success": true, "msg": "<string>", "data": { "blockList": [ "<string>" ], "mintList": [ { "chainId": 123, "address": "<string>", "programId": "<string>", "logoURI": "<string>", "symbol": "<string>", "name": "<string>", "decimals": 123, "tags": [ "<string>" ], "extensions": {} } ] } }
获取 UI 默认 mint 列表,包含元数据和图标。缓存 60 秒。
Documentation IndexFetch the complete documentation index at: https://docs.raydium.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
Use this file to discover all available pages before exploring further.
Success
通用响应封装。data 字段由各接口的响应 schema 通过 allOf 提供,因此未在基础封装中声明。
data
allOf
请求 ID(UUID)
请求是否成功
失败时的错误信息
Show child attributes
此页面对您有帮助吗?